function scopext(ext)
%SCOPEXT Register scope extension for vision.VideoPlayer System object.

% Copyright 2004-2010 The MathWorks, Inc.
% $Revision: 1.1.6.2 $  $Date: 2010/09/28 03:48:59 $

% Data handler for Video visual
uiscopes.addDataHandler(ext,'Streaming','Video','scopeextensions.VideoMLStreamingHandler');

% [EOF]
